@charset "UTF-8";

.carica-default-box {
    border: 1px solid black
}

.carica-context-link-nowrap {
    color: #a61111;
    font-size: 11px;
    text-decoration: underline;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.carica-context-link-nowrap-right {
    color: #a61111;
    font-size: 11px;
    text-decoration: underline;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	text-align: right
}

.carica-button-primary {
    
}

.carica-button-primary .x-btn-center {
    padding-left: 0px; padding-right: 0px;
    background-image: none !important
}

.carica-button-primary .x-btn-text {
    min-height: 22px; min-width: 59px;
    margin-top: -1px;
    padding-top: 0px;
    color: #ffffff;
    font-size: 11px;
    background-image: -webkit-linear-gradient(top, #c51414 0%,#a61111 100%);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.3);
}

.carica-button-primary .x-btn-left, .carica-button-primary .x-btn-right {
    width: 0px;
    background-image: none !important
}

.carica-button-primary .x-btn-left i, .carica-button-primary .x-btn-right i {
    display: none;
    visibility: hidden
}

.carica-lookup-view {
    
}

.carica-context-text-nowrap {
    font-size: 11px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.carica-context-text-nowrap-right {
    font-size: 11px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	text-align: right
}

.carica-context-text {
    font-size: 11px
}

.carica-toolbar-button-print {
    width: 22px !important;
    margin-left: 14px
}

.carica-toolbar-button-print .x-btn-center {
    background-image: url(../images/v2/tbar-icon_print.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.carica-toolbar-button-back {
    width: 22px !important;
    margin-left: 20px
}

.carica-toolbar-button-back .x-btn-center {
    background-image: url(../images/v2/tbar-icon_arrow_left.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.carica-form-label-right {
    padding-top: 3px;
    font-size: 12px;
    text-align: right
}

.carica-form-label-left {
    padding-top: 3px;
    font-size: 12px
}

.carica-toolbar-button-logout {
    width: 22px !important;
    margin-left: 15px; margin-right: 16px
}

.carica-toolbar-button-logout .x-btn-center {
    background-image: url(../images/v2/tbar-icon_logout.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.carica-toolbar-button-forward {
    width: 22px !important;
    margin-left: 2px
}

.carica-toolbar-button-forward .x-btn-center {
    background-image: url(../images/v2/tbar-icon_arrow_right.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.carica-start-screen {
    
}

.carica-start-screen + .x-panel-bbar {
    height: 24px;
    background-color: #D6E0F2;
    background-image: url(../images/NTTDStrip-24h.png);
    background-position: 0px 0px;
    background-repeat: repeat-y;
}

.carica-start-screen + .x-panel-bbar > .x-toolbar {
    height: 24px;
    margin-right: 5px;
    padding: 0;
    text-align: right;
    background: none;
    border: none;
    line-height: 24px;
}

.carica-form-group-header {
    background-color: #E3E3E3;
    box-shadow: inset 0 1px 1px #ccc, 0 1px 0px #fff
}

.carica-form-group-header-human-blue {
    background-color: #6485c1;
    box-shadow: inset 0 1px 1px #ccc, 0 1px 0px #fff
}

.carica-form-group-header-human-blue .carica-form-group-header-text {
	color: #FFFFFF
}

.carica-form-group-header-delightful-yellow {
    background-color: #e8b800;
    box-shadow: inset 0 1px 1px #ccc, 0 1px 0px #fff
}

.carica-form-group-header-dynamic-red {
    background-color: #bc4328;
    box-shadow: inset 0 1px 1px #ccc, 0 1px 0px #fff
}

.carica-form-group-header-dynamic-red .carica-form-group-header-text {
	color: #FFFFFF
}

.carica-form-group-header-smart-blue {
    background-color: #0080b1;
    box-shadow: inset 0 1px 1px #ccc, 0 1px 0px #fff
}

.carica-form-group-header-smart-blue .carica-form-group-header-text {
	color: #FFFFFF
}

.carica-form-group-header-smart-navy {
    background-color: #0f1c50;
    box-shadow: inset 0 1px 1px #ccc, 0 1px 0px #fff
}

.carica-form-group-header-smart-navy .carica-form-group-header-text {
	color: #FFFFFF
}

.carica-form-instruction {
    font-size: 11px;
    font-weight: bold;
}

.carica-form-instruction-human-blue, .carica-form-instruction-human-blue * {
    font-size: 11px;
    font-weight: bold;
    color: #6485c1;
}

.carica-form-instruction-delightful-yellow,  .carica-form-instruction-delightful-yellow * {
    font-size: 11px;
	font-weight: bold;
    color: #e8b800;
}

.carica-form-instruction-dynamic-red, .carica-form-instruction-dynamic-red * {
    font-size: 11px;
    font-weight: bold;
    color: #bc4328;
}

.carica-form-instruction-smart-blue, .carica-form-instruction-smart-blue * {
    font-size: 11px;
    font-weight: bold;
    color: #0080b1;
}

.carica-form-instruction-smart-navy, .carica-form-instruction-smart-navy * {
    font-size: 11px;
    font-weight: bold;
    color: #0f1c50;
}

.carica-lookup-qsearch {
    
}

.carica-form-gradient {
    
}

.carica-box-gradient-down {
    border: 1px solid silver
}

.carica-client-name {
    font-size: 12px;
    text-align: center
}

.carica-context-group-header-text {
    padding-top: 3px;
    color: #FFFFFF;
    font-size: 11px; font-weight: bold
}

.carica-box-gradient-up {
    border: 1px solid silver
}

.carica-panel-logo {
    
}

.carica-panel-logo .x-panel-body .x-toolbar {
    background-image: -webkit-linear-gradient(top, #7f98cb 0%, #6785c1 100%);
    border-radius: 2px;
}

.carica-menu-main .x-toolbar, .carica-panel-logo .x-toolbar {
    height: 22px;
    background-color: transparent !important;
    background-image: -webkit-linear-gradient(top, #7f98cb 0%, #6785c1 100%)
}

.carica-menu-main .x-toolbar .x-btn-over .x-btn-text, .carica-panel-logo .x-toolbar .x-btn-over .x-btn-text {
    color: #FFF;
    text-decoration: none
}

.carica-menu-main .x-toolbar .x-btn-text, .carica-panel-logo .x-toolbar .x-btn-text {
    margin-left: 4px;
    color: #fff;
    font-size: 11px;
    text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.3)
}

.carica-menu-main .x-toolbar .ytb-sep, .carica-panel-logo .x-toolbar .ytb-sep {
    margin-left: 6px;
    background-image: url(../images/v2/ntt-tbar-seperator.png)
}

.carica-menu-main .x-toolbar .x-btn, .carica-panel-logo .x-toolbar .x-btn {
    color: #fff;
    font-size: 11px;
    text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.3)
}

.carica-grid-align-centre {
    text-align: center
}

.carica-menu-main {
    
}

.carica-toolbar-button-refresh {
    width: 22px !important;
    margin-left: 14px
}

.carica-toolbar-button-refresh .x-btn-center {
    background-image: url(../images/v2/tbar-icon_refresh.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.carica-form-group-header-text {
    padding-top: 3px;
    font-size: 12px; font-weight: bold
}

.carica-panel-context {
    
}

.carica-panel-context .x-panel.fw-screen  .x-panel-tbar .x-toolbar .ytb-text {
    padding-left: 6px;
    color: #FFFFFF;
    font-size: 11px; font-weight: bold;
    line-height: 20px
}

.carica-panel-context .x-panel.fw-screen .x-panel-tbar {
    border-bottom: 1px solid #F3F3F3
}

.carica-panel-context .x-panel.fw-screen .x-panel-tbar .x-toolbar {
    height: 21px;
    padding-top: 2px;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom-color: #DDDDDD;
    box-shadow: none;
}

.carica-context-link {
    color: #a61111;
    font-size: 11px;
    text-decoration: underline;
    cursor: pointer
}

.carica-button-secondary {
    
}

.carica-button-secondary .x-btn-center {
    padding-left: 0px; padding-right: 0px;
    background-image: none !important
}

.carica-button-secondary .x-btn-left, .carica-button-secondary .x-btn-right {
    width: 0px;
    background-image: none !important
}

.carica-button-secondary .x-btn-left i, .carica-button-secondary .x-btn-right i {
    display: none;
    visibility: hidden
}

.carica-button-secondary .x-btn-text {
    min-height: 22px; min-width: 59px;
    margin-top: -1px;
    padding-top: 0px;
    color: #a61111;
    background-image: -webkit-linear-gradient(top, #fbfbfb 0%,#d5d5d5 100%);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.3);
}

.carica-context-group-header {
    background-color: #6785c1;
    box-shadow: inset 0 1px 1px #ccc, 0 1px 0px #fff
}

.carica-chart-panel-container {
    
}

.carica-context-box-aux {
    background-color: #EAEAEA
}

.carica-box-default {
    border: 1px solid black
}

.carica-toolbar-button-info {
    width: 22px !important;
    margin-left: 15px; margin-right: 16px
}

.carica-toolbar-button-info .x-btn-center {
    background-image: url(../images/v2/tbar-icon_info.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.carica-context-background {
    background-color: #FAFAFA
}

.carica-lookup-edit {
    
}

.carica-form-link {
	padding-top: 3px;
    color: #a61111;
    font-size: 12px;
    text-decoration: underline;
    cursor: pointer
}

.carica-context-heading {
    font-size: 11px; font-weight: bold;
    line-height: 10px
}

.fw-history-panel .x-panel-body {
    padding-top: 2px
}

.fw-screen .x-toolbar {
    height: 20px
}

.fw-screen .x-toolbar .x-btn, .fw-orgselector-popup .x-toolbar .x-btn {
    margin-right: 7px
}

.ext-gecko .fw-screen > .x-panel-bwrap > .x-panel-tbar .x-toolbar {
    background-image: linear-gradient(to bottom, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.fw-hist-type {
    margin-right: 10px;
    overflow-x: hidden;
    text-overflow: ellipsis;
}

.ext-ieold .carica-box-tb-gradient-up, .ext-ie9 .carica-box-tb-gradient-up {
    background-color: #F1F1F1;
    background-image: none
}

.x-panel-header {
    background-color: #DCDCDC;
    background-image: none
}

.fw-screen .x-panel-bbar .x-toolbar, .fw-screen .x-tab-panel-bbar .x-toolbar {
    height: 21px
}

.fw-screen .x-panel-bbar .x-toolbar .ytb-text, .fw-screen .x-tab-panel-bbar .x-toolbar .ytb-text {
    padding-left: 11px
}

.x-form-field-wrap .x-form-trigger-plain {
    height: 20px !important; width: 21px !important;
    border-bottom: none;
    background-image: url(../images/v2/trigger-bg.png) !important
}

.x-form-field-wrap .x-form-trigger-plain .fw-trigger-image {
    visibility: hidden
}

.x-form-cb-label {
    font-size: 12px
}

.ext-gecko .x-tab-panel-body-top {
    background-image: linear-gradient(to bottom, #E8E8E8 0%,#F9F9F9 100%)
}

.x-toolbar .x-btn-with-menu .x-btn-center em {
    padding-right: 0px;
    background-image: none
}

.ext-ieold .x-form-check-wrap {
    padding-top: 8px !important
}

.fw-screen .x-grid3-hd-inner {
    font-size: 11px
}

.fw-number-field + .x-form-trigger-plain {
    background-image: url(../images/v2/calculator-trigger.png)  !important
}

.ext-chrome .x-tab-panel-body-top, .ext-safari .x-tab-panel-body-top {
    background-image: -webkit-linear-gradient(top, #E8E8E8 0%,#F9F9F9 100%)
}

.ext-gecko .fw-history-panel .x-panel-header {
    padding-top: 1px;
    background-image: linear-gradient(to bottom, #172b7b 0%,#0F1C50 100%);
    line-height: 21px;
}

.x-menu-check-item .x-menu-item-icon {
    visibility: visible
}

.x-toolbar .x-btn-over .x-btn-left, .x-toolbar .x-btn-over .x-btn-center, .x-toolbar .x-btn-over .x-btn-right {
    background-image: none
}

.ext-ie10plus .carica-menu-main .x-toolbar, .ext-ie10plus .carica-panel-logo .x-toolbar {
    background-image: -ms-linear-gradient(top, #7f98cb 0%, #6785c1 100%)
}

.ext-ieold .carica-panel-context .x-panel.fw-screen  .x-panel-tbar .x-toolbar .ytb-text {
    line-height: 19px
}

.ext-chrome .fw-screen .x-toolbar, .ext-safari .fw-screen .x-toolbar {
    background-image: -webkit-linear-gradient(top, #d9dbdd 0%, #e3e4e5 20%, #f0f0f0 50%, #f5f5f5 80%, #f3f3f3 100%)
}

.ext-ieold .carica-button-primary, .ext-ie9 .carica-button-primary {
    width: auto !important
}

.ext-ieold .carica-button-primary .x-btn-text, .ext-ie9 .carica-button-primary .x-btn-text {
    min-width: 0px; width: auto !important;
    background-color: #c51414;
    border: 1px solid #F1F1F1
}

.ext-ieold .carica-panel-context .x-panel.fw-screen .x-panel-tbar .x-toolbar, .ext-ie9 .carica-panel-context .x-panel.fw-screen .x-panel-tbar .x-toolbar {
    background-color: #6785c1;
    background-image: none
}

* {
    font-size: 12px;
    font-family: tahoma !important
}

.x-form-field.fw-lookup-field.carica-lookup-qsearch + .x-form-trigger-plain {
    background-image: url(../images/v2/arrow_right-trigger.png)  !important;
    border-width: 1px;
}

.ext-gecko .fw-screen .x-toolbar {
    background-image: linear-gradient(to bottom, #d9dbdd 0%, #e3e4e5 20%, #f0f0f0 50%, #f5f5f5 80%, #f3f3f3 100%)
}

.ext-chrome .x-grid3-header, .ext-safari .x-grid3-header {
    font-weight: bold;
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.ext-ie10plus .carica-panel-logo > .x-panel-bwrap > .x-panel-body {
    background-image: -ms-linear-gradient(top, #ffffff 0%, #ebebeb 65%, #dadada 100%)
}

.question-label {
    font-weight: bold
}

.x-form-item {
    font-size: 12px; font-weight: normal !important
}

.fw-screen .carica-chart-panel-container > .x-panel-bwrap > .x-panel-body {
    background-color: #F2F2F2
}

.ext-chrome .carica-form-gradient, .ext-safari .carica-form-gradient {
    background-image: -webkit-linear-gradient(top, #E8E8E8 0%,#F9F9F9 100%)
}

.ext-gecko .carica-panel-context .x-panel.fw-screen  .x-panel-tbar .x-toolbar .ytb-text {
    line-height: 19px
}

.ext-gecko .carica-panel-context .x-panel.fw-screen .x-panel-tbar .x-toolbar {
    background-image: linear-gradient(to bottom, #7f98cb 0%, #6785c1 100%)
}

.ext-ie .fw-history-panel .fw-dv-item {
    padding-left: 8px
}

.fw-history-panel .fw-dv-item {
    padding-bottom: 5px; padding-left: 9px; padding-top: 5px
}

.fw-history-panel .fw-dv-item div {
    font-size: 11px
}

.ext-ieold .fw-history-panel .x-panel-header, .ext-ie9 .fw-history-panel .x-panel-header {
    background-color: #6785c1
}

.ext-ie:not(.ext-ieold) .x-form-field-wrap > textarea {
    margin-top: 0px
}

.ext-ie10plus .x-grid3-header {
    font-weight: bold;
    background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.fw-screen > .x-panel-bwrap > .x-panel-tbar .x-toolbar {
    height: 20px
}

.x-form-invalid {
    background-color: #ffd63c
}

.fw-screen > .x-panel-bwrap > .x-panel-tbar .x-toolbar .ytb-text {
    padding-left: 7px;
    color: #6785c1;
    font-size: 11px; font-weight: bold;
    line-height: 20px
}

.ext-ieold .x-grid3-header, .ext-ie9 .x-grid3-header {
    background-color: #F3F3F3
}

.ext-ie .fw-history-panel .x-panel-body {
    border-top: 1px solid #F3F3F3
}

.ext-chrome .carica-panel-context .x-panel.fw-screen .x-panel-tbar .x-toolbar, .ext-safari .carica-panel-context .fw-screen .x-panel-tbar .x-toolbar {
    background-image: -webkit-linear-gradient(top, #7f98cb 0%, #6785c1 100%)
}

.fw-lookup-field + .x-form-trigger-plain {
    background-image: url(../images/v2/edit-trigger.png) !important
}

.ext-ieold .x-form-radio-wrap {
    padding-top: 3px
}

.ext-ieold .carica-form-gradient, .ext-ie9 .carica-form-gradient {
    background-color: #EFEFEF
}

.ext-chrome .fw-history-panel .x-panel-body, .ext-safari .fw-history-panel .x-panel-body {
    border-top: none
}

.x-form-field-wrap .x-form-date-trigger {
    height: 20px !important; width: 21px !important;
    border-bottom: none;
    background-image: url(../images/v2/date-trigger.png) !important
}

.fw-readonly {
    background-color: #E3E3E3 !important
}

.ext-ieold .x-tab-panel-body-top, .ext-ie9 .x-tab-panel-body-top {
    background-color: #EFEFEF
}

.fw-org-selector + .x-form-trigger-plain {
    background-image: url(../images/v2/edit-trigger.png) !important
}

.fw-link {
    padding-top: 3px
}

.fw-history-panel .x-panel-header {
    padding-left: 8px; padding-top: 2px;
    background-color: #DDDDDD;
    border-bottom: 1px solid #F3F3F3; border-top: none;
    line-height: 20px
}

.ext-gecko .x-form-text {
    height: 20px;
    padding-top: 0px
}

.fw-history-panel .x-panel-header .x-panel-header-text {
    color: #FFFFFF;
    font-size: 11px; font-weight: bold
}

.x-form-text {
    background-image: none
}

.x-menu {
    background-image: none
}

.x-menu a.x-menu-item {
    padding: 2px 21px 2px 21px;
    font-size: 11px
}

.x-form-field.fw-lookup-field.carica-lookup-edit + .x-form-trigger-plain {
    background-image: url(../images/v2/edit-trigger.png) !important
}

.x-tab-panel-body-top {
    
}

.x-tab-panel-body-top .x-tab-panel-body-bottom {
    background-color: transparent
}

.x-tab-panel-body-top .x-panel-body {
    background: none
}

.fw-fileupload-field + .x-form-trigger-plain {
    background-image: url(../images/v2/attachment-trigger.png) !important
}

.ext-ie10plus .x-tab-panel-body-top {
    background-image: -ms-linear-gradient(top, #E8E8E8 0%,#F9F9F9 100%)
}

.ext-gecko .fw-screen .x-panel-header {
    background-image: linear-gradient(to bottom, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.ext-ie10plus .carica-box-tb-gradient-down {
    background-image: -ms-linear-gradient(top, #d9dbdd 0%, #e3e4e5 20%, #f0f0f0 50%, #f5f5f5 80%, #f3f3f3 100%)
}

.x-form-field.fw-lookup-field.carica-lookup-view + .x-form-trigger-plain {
    background-image: url(../images/v2/view-trigger.png) !important
}

.ext-ie10plus .fw-history-panel .x-panel-body {
    border-top: none
}

.ext-ie.ext-ieold .fw-screen .x-toolbar, .ext-ie.ext-ie9 .fw-screen .x-toolbar {
    background-color: #F0F0F0;
    background-image: none
}

.x-form-check-wrap {
    padding-top: 4px !important
}

.fw-screen .x-grid3-cell-inner {
    font-size: 11px
}

.ext-chrome .carica-box-tb-gradient-down, .ext-safari .carica-box-tb-gradient-down {
    background-image: -webkit-linear-gradient(top, #d9dbdd 0%, #e3e4e5 20%, #f0f0f0 50%, #f5f5f5 80%, #f3f3f3 100%)
}

.ext-ie10plus .carica-box-tb-gradient-up {
    background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.x-form-field-wrap > .x-form-trigger {
    background-position: 0px 0px !important
}

.x-toolbar .x-btn-click .x-btn-left, .x-toolbar .x-btn-click .x-btn-center, .x-toolbar .x-btn-click .x-btn-right {
    background-image: none
}

.ext-ie.ext-ie10plus .fw-screen .x-toolbar {
    background-image: -ms-linear-gradient(top, #d9dbdd 0%, #e3e4e5 20%, #f0f0f0 50%, #f5f5f5 80%, #f3f3f3 100%)
}

.ext-ieold .carica-menu-main .x-toolbar, .ext-ieold .carica-panel-logo .x-toolbar, .ext-ie9 .carica-menu-main .x-toolbar, .ext-ie9 .carica-panel-logo .x-toolbar {
    background-color: #6785c1 !important;
    background-image: none
}

.ext-ie:not(.ext-ieold) .x-form-check-wrap {
    padding-top: 5px !important
}

.ext-ie .fw-history-panel .x-panel-header {
    border-bottom: 1px solid #DDDDDD;
    line-height: 19px
}

.x-toolbar .x-btn-menu-active .x-btn-left, .x-toolbar .x-btn-menu-active .x-btn-center, .x-toolbar .x-btn-menu-active .x-btn-right {
    background-image: none !important
}

.fw-org-selector.fw-readonly + .x-form-trigger-plain {
    background-image: url(../images/v2/view-trigger.png) !important
}

.ext-ie10plus .carica-button-primary .x-btn-text {
    background-image: -ms-linear-gradient(top, #c51414 0%,#a61111 100%)
}

.fw-grid-link {
    color: #a61111 !important;
    font-size: 11px; font-weight: normal !important
}

.ext-ie10plus .fw-screen .x-panel-header {
    background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.x-grid3-header {
    
}

.fw-screen .carica-chart-panel-container > .x-panel-header {
    padding-left: 7px;
    border-bottom: none;
    text-align: center
}

.ext-chrome .fw-screen > .x-panel-bwrap > .x-panel-tbar .x-toolbar, .ext-safari .fw-screen > .x-panel-bwrap > .x-panel-tbar .x-toolbar {
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.fw-screen .carica-chart-panel-container > .x-panel-header .x-panel-header-text {
    color: #6785C1;
    font-size: 11px; font-weight: bold
}

.ext-gecko .carica-menu-main .x-toolbar, .ext-gecko .carica-panel-logo .x-toolbar {
    background-image: linear-gradient(to bottom, #7f98cb 0%, #6785c1 100%)
}

.ext-chrome .fw-screen .x-panel-header, .ext-safari .fw-screen .x-panel-header {
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.ext-gecko textarea.x-form-field {
    padding-top: 1px
}

.ext-ie10plus .fw-history-panel .x-panel-header {
    border-bottom: 1px solid #F3F3F3 !important;
    background-image: -ms-linear-gradient(top, #7f98cb 0%, #6785c1 100%);
    line-height: 20px !important;
}

.ext-ie10plus .fw-screen > .x-panel-bwrap > .x-panel-tbar .x-toolbar {
    background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.ext-gecko .carica-button-secondary .x-btn-text {
    background-image: linear-gradient(to bottom, #fbfbfb 0%,#d5d5d5 100%)
}

.ext-gecko .x-grid3-header {
    font-weight: bold;
    background-image: linear-gradient(to bottom, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.ext-ie10plus .carica-panel-context .x-panel.fw-screen .x-panel-tbar .x-toolbar {
    background-image: -ms-linear-gradient(top, #7f98cb 0%, #6785c1 100%)
}

.ext-ie .x-form-text {
    height: 16px;
    line-height: 16px
}

.ext-ieold .carica-panel-logo > .x-panel-bwrap > .x-panel-body, .ext-ie9 .carica-panel-logo > .x-panel-bwrap > .x-panel-body {
    background-color: #F0F0F0
}

.ext-chrome .carica-box-tb-gradient-up, .ext-safari .carica-box-tb-gradient-up {
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.x-form-field-wrap .x-form-arrow-trigger {
    height: 20px !important; width: 21px !important;
    border-bottom: none;
    background-image: url(../images/v2/select-trigger.png) !important
}

.ext-ieold .carica-box-tb-gradient-down, .ext-ie9 .carica-box-tb-gradient-down {
    background-color: #EFEFEF;
    background-image: none
}

.ext-ieold .fw-screen .x-panel-header, .ext-ie9 .fw-screen .x-panel-header {
    background-color: #F1F1F1
}

textarea.x-form-invalid {
    background-color: #ffd63c
}

.ext-ieold .carica-button-secondary, .ext-ie9 .carica-button-secondary {
    width: auto !important
}

.ext-ieold .carica-button-secondary .x-btn-text, .ext-ie9 .carica-button-secondary .x-btn-text {
    min-width: 0px; width: auto !important;
    background-color: #fbfbfb;
    border: 1px solid #C0C0C0
}

.ext-ie10plus .carica-form-gradient {
    background-image: -ms-linear-gradient(top, #E8E8E8 0%,#F9F9F9 100%)
}

.ext-ie10plus .carica-button-secondary .x-btn-text {
    background-image: -ms-linear-gradient(top, #fbfbfb 0%,#d5d5d5 100%)
}

.x-form-field-wrap > textarea + span {
    position: absolute;
    height: 20px; width: 20px;
    padding-left: 0px !important;
    background-image: url(../images/v2/view-trigger.png);
    background-position: -1px 0px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.ext-gecko .carica-box-tb-gradient-down {
    background-image: linear-gradient(to bottom, #d9dbdd 0%, #e3e4e5 20%, #f0f0f0 50%, #f5f5f5 80%, #f3f3f3 100%)
}

.x-form-field-wrap > textarea + span > img {
    visibility: hidden
}

.x-form-field {
    font-size: 12px !important
}

.ext-gecko .carica-button-primary .x-btn-text {
    background-image: linear-gradient(to bottom, #c51414 0%,#a61111 100%)
}

.ux-mselect-item {
    font-size: 12px
}

.fw-screen .x-panel-header {
    padding-left: 7px;
    border-bottom: none
}

.ext-ieold .fw-screen > .x-panel-bwrap > .x-panel-tbar .x-toolbar, .ext-ie9 .fw-screen > .x-panel-bwrap > .x-panel-tbar .x-toolbar {
    background-color: #EEEEEE;
    background-image: none
}

.fw-screen .x-panel-header + .x-panel-bwrap > .x-panel-tbar {
    border-top: 1px solid silver
}

.fw-screen .x-panel-header .x-panel-header-text {
    color: #6785c1;
    font-size: 11px; font-weight: bold
}

.x-combo-list-item {
    font-size: 12px
}

.x-grid3-row-selected {
    background: #FFEFB7 !important
}

.x-grid3-hd-inner {
    font-weight: bold
}

.x-form-radio-wrap {
    padding-top: 1px
}

.fw-screen .x-panel-tbar .x-toolbar, .fw-screen .x-tab-panel-tbar .x-toolbar {
    height: 20px;
    padding-top: 1px;
    background-color: #dadada
}

.fw-screen .x-panel-tbar .x-toolbar .ytb-text {
    color: #6785c1;
    font-size: 11px; font-weight: bold;
    line-height: 20px
}

.x-form-radio-wrap .x-form-cb-label {
    font-size: 12px;
    font-family: Tahoma
}

.fw-history-panel .fw-dv-item.fw-dv-odd {
    background-color: #EAEAEA
}

.ext-chrome .fw-history-panel .x-panel-header, .ext-safari .fw-history-panel .x-panel-header {
    background-image: -webkit-linear-gradient(top, #7f98cb 0%, #6785c1 100%)
}

.ext-ie:not(.ext-ieold) .x-form-radio-wrap {
    padding-top: 1px
}

.x-menu-item-icon {
    visibility: hidden
}

textarea.x-form-field {
    padding-top: 2px;
    background-image: none
}

.ext-gecko .carica-box-tb-gradient-up {
    background-image: linear-gradient(to bottom, #ffffff 0%, #eeeeee 65%, #dadada 100%)
}

.ext-gecko .carica-form-gradient {
    background-image: linear-gradient(to bottom, #E8E8E8 0%,#F9F9F9 100%)
}

.ext-chrome .carica-panel-logo > .x-panel-bwrap > .x-panel-body, .ext-safari .carica-panel-logo > .x-panel-bwrap > .x-panel-body {
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #ebebeb 65%, #dadada 100%)
}

.fw-screen .x-grid-panel .x-panel-bbar .x-toolbar .ytb-text {
    padding-left: 2px
}

.fw-lookup-field.fw-readonly + .x-form-trigger-plain {
    background-image: url(../images/v2/view-trigger.png) !important
}

.ext-gecko .carica-panel-logo > .x-panel-bwrap > .x-panel-body {
    background-image: linear-gradient(to bottom, #ffffff 0%, #ebebeb 65%, #dadada 100%)
}

ul.x-tab-strip-top, .x-tab-strip-top .x-tab-right, .x-tab-strip-top .x-tab-left, .x-tab-strip-top .x-tab-strip-inner {
	background-image: none !important;
}

ul.x-tab-strip-bottom, .x-tab-strip-bottom .x-tab-right, .x-tab-strip-bottom .x-tab-left, .x-tab-strip-bottom .x-tab-strip-inner {
	background-image: none !important;
}

ul.x-tab-strip-top {
	background-color: #e5e5e5 !important;
	border-bottom: 1px solid #E9F1F8 !important;
	padding-top: 4px !important;
}

.x-tab-panel-header-plain ul.x-tab-strip-top {
	border-color: none !important;
}

ul.x-tab-strip-bottom {
	background-color: #e5e5e5 !important;
	border-top: 1px solid #FFFFFF !important;
	padding-bottom: 3px !important;
}

.x-tab-panel-header > .x-tab-strip-wrap {
	border-bottom: 1px solid silver;
}

.x-tab-panel-footer-plain ul.x-tab-strip-bottom {
	border-color: none !important;
}

.x-tab-strip-top .x-tab-right {
	background: #6785C1 !important;
	border-right: 1px solid #5b7bbc !important;
	border-top: 1px solid #6785C1 !important;
	border-top-right-radius: 3px !important;
	border-left: 1px solid #5b7bbc !important;
	border-top-left-radius: 3px !important;
}

/*.ext-ieold .x-tab-strip-top .x-tab-right {
	background: url(../images/tabs-top-left.png) no-repeat top left !important;
	background-color: #91A9C0 !important;
	height: 20px;
	border-right: none !important;
	border-top: none !important;
	border-top-right-radius: none !important;
	border-left:none !important;
	border-top-left-radius: none !important;
}

.ext-ieold .x-tab-strip-top .x-tab-left {
	background: url(../images/tabs-top-right.png) no-repeat top right !important;
	height: 20px;
}*/

.x-tab-panel-header-plain .x-tab-strip-top .x-tab-right {
	border-color: #b8b8b8 !important;
}

.x-tab-strip-bottom .x-tab-right {
	background: #6785C1 !important;
	border-right: 1px solid #5b7bbc !important;
	border-bottom: 1px solid #6785C1 !important;
	border-bottom-right-radius: 3px !important;
	border-left: 1px solid #5b7bbc !important;
	border-bottom-left-radius: 3px !important;
}

/*.ext-ieold .x-tab-strip-bottom .x-tab-right {
	background: url(../images/tabs-bottom-right.png) no-repeat bottom right !important;
	background-color: #91A9C0 !important;
	height: 22px;
	border-right: none !important;
	border-bottom: none !important;
	border-bottom-right-radius: none !important;
	border-left: none !important;
	border-bottom-left-radius: none !important;
}

.ext-ieold .x-tab-strip-bottom .x-tab-left {
	background: url(../images/tabs-bottom-left.png) no-repeat bottom left !important;
	height: 22px;	
}*/

.x-tab-panel-header-plain .x-tab-strip-bottom .x-tab-right {
	border-color: #b8b8b8 !important;
}

.x-tab-strip-top .x-tab-strip-active .x-tab-right, .x-tab-strip-top li.x-tab-strip-active:hover .x-tab-right {
	background-color: #172b7b !important;
	border-right: 1px solid #1a3089 !important;
	border-top: 1px solid #172b7b !important;
	border-top-right-radius: 3px !important;
	border-left: 1px solid #1a3089 !important;
	border-top-left-radius: 3px !important;
	margin-bottom: 0px !important;
}

/*.ext-ieold .x-tab-strip-top .x-tab-strip-active .x-tab-right, .ext-ieold .x-tab-strip-top li.x-tab-strip-active:hover .x-tab-right {
	background: url(../images/tabs-top-active-left.png) no-repeat top left !important;
	background-color: #184D7E !important;
	height: 20px;
	border-right: none !important;
	border-top: none !important;
	border-top-right-radius: none !important;
	border-left:none !important;
	border-top-left-radius: none !important;
}

.ext-ieold .x-tab-strip-top .x-tab-strip-active .x-tab-left, .ext-ieold .x-tab-strip-top li.x-tab-strip-active:hover .x-tab-left {
	background: url(../images/tabs-top-active-right.png) no-repeat top right !important;
	height: 20px;
}*/

.x-tab-panel-header-plain .x-tab-strip-top .x-tab-strip-active .x-tab-right, .x-tab-panel-header-plain .x-tab-strip-top li.x-tab-strip-active:hover .x-tab-right {
	border-color: #b8b8b8 !important;
}

.x-tab-strip-bottom .x-tab-strip-active .x-tab-right, .x-tab-strip-bottom li.x-tab-strip-active:hover .x-tab-right {
	background: #172b7b !important;
	border-right: 1px solid #1a3089 !important;
	border-bottom: 1px solid #172b7b !important;
	border-bottom-right-radius: 3px !important;
	border-left: 1px solid #1a3089 !important;
	border-bottom-left-radius: 3px !important;
	margin-top: 0px !important;
}

/*.ext-ieold .x-tab-strip-bottom .x-tab-strip-active .x-tab-right, .ext-ieold .x-tab-strip-bottom li.x-tab-strip-active:hover .x-tab-right {
	background: url(../images/tabs-bottom-active-right.png) no-repeat bottom right !important;
	background-color: #184D7E !important;
	height: 22px;
	border-right: none !important;
	border-bottom: none !important;
	border-bottom-right-radius: none !important;
	border-left: none !important;
	border-bottom-left-radius: none !important;
}

.ext-ieold .x-tab-strip-bottom .x-tab-strip-active .x-tab-left, .ext-ieold .x-tab-strip-bottom li.x-tab-strip-active:hover .x-tab-left {
	background: url(../images/tabs-bottom-active-left.png) no-repeat bottom left !important;
	height: 22px;	
}*/

.x-tab-panel-header-plain .x-tab-strip-bottom .x-tab-strip-active .x-tab-right, .x-tab-panel-header-plain .x-tab-strip-bottom li.x-tab-strip-active:hover .x-tab-right {
	border-color: #b8b8b8 !important;
}

.x-tab-panel-header {
	padding-bottom: 0px !important;
	border-bottom: none !important;
	background: #E5E5E5 !important;
}

/*.x-tab-panel-body {
	border-color: #E5E5E5 !important;
}*/

.x-tab-panel-footer {
	padding-top: 0px !important;
	border-top: none !important;
	background: #E5E5E5 !important;
	/*border-color: #E5E5E5 !important;*/
}

span.x-tab-strip-text {
	font-size: 11px !important;
	color: #FFF !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4) !important;
}

.ext-gecko span.x-tab-strip-text {
	line-height: 13px !important;
}

.ext-ieold .x-tab-strip.x-tab-strip-bottom {
	padding-bottom: 2px !important;
}

.ext-ieold .x-tab-strip.x-tab-strip-top {
	border-bottom: none !important;
}

.x-tab-strip-top span.x-tab-strip-text {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

.x-tab-strip-bottom .x-tab-strip-active .x-tab-right span.x-tab-strip-text {
	padding-top: 4px !important;
}

.x-tab-strip-active span.x-tab-strip-text {
	font-weight: normal !important;
}

.x-tab-panel-header-plain .x-tab-strip-spacer {
	border: none !important;
	height: 0px !important;
}

ul.x-tab-strip li {
	margin-left: 3px !important;
}

.x-tab-strip-bottom .x-tab-strip-close {
	top: 9px !important;
	/*background-image: url(../images/icon_close_non_active_tab.png) !important;*/
	background-image: url(../images/v2/icon_close_non_active_tab.png) !important;
}

.x-tab-strip-bottom .x-tab-strip-active .x-tab-strip-close {
	top: 9px !important;
	/*background-image: url(../images/icon_close_active_tab.png) !important;*/
	background-image: url(../images/v2/icon_close_active_tab.png) !important;
}

.fw-new-tab-button {
	background-position: 0 5px !important;
	padding-left: 9px !important;
	/*background-image: url(../images/icon_add_tab.png);*/
	background-image: url(../images/v2/icon_add_tab.png) !important;
}

.carica-background-green {
	background-color: #2BD31C;
}
.carica-background-grey {
	background-color: #B3B6B2;
}

.fw-radioset.fw-readonly {
	background-color: inherit !important;
}
.fw-radioset.fw-readonly .x-form-radio-wrap.x-item-disabled {
    -moz-opacity: 1;
    opacity: 1;
    filter: initial;
}

.fw-fd-documentbrowserlite .x-layout-split {
	background-color: #C0C0C0;
}

.fw-fd-documentbrowserlite .tv {
	padding: 4px;
}

.fw-fd-documentbrowserlite .tv-thumb-wrap {
	background-color: #FAFAFA;
}

.fw-fd-documentbrowserlite .x-tree-node .x-tree-selected {
	background-color: #FFEFB7
}

.fw-fd-documentbrowserlite .tv-x-view-selected {
	background-color: #FFEFB7;
	border: none;
}

.fw-fd-documentbrowserlite > .x-panel-bwrap > .x-panel-body {
	background-color: #FFFFFF;
}


.fd-dv-downloadlink {
	display: inline-block;
}

.fw-recordinfo {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ext-ie-gecko.ext-gecko .x-btn:not(.x-btn-text-icon) button {
	padding-left: 3px;
	padding-right: 3px;
}

.x-grid3-hd-row td.x-grid3-cell-last {
    border-right-width: 5px;
    border-right-color: #E0E0E0;
}

.sort-asc.fw-grd-svrsort .x-grid3-sort-icon {
	background-image: url(../images/v2/svrsort_asc.gif);
}
.sort-desc.fw-grd-svrsort .x-grid3-sort-icon {
	background-image: url(../images/v2/svrsort_desc.gif);
}
.x-grid3-hd-row td.fw-grd-svrsort .x-grid3-hd-inner {
    background-color: #FFEFB7;
    background-image: none;
}

.x-grid3-hd-row td.fw-svr-filtered-column {   
	font-style: italic;  
	font-weight: bold;
	color: #bc4328;
}

.x-grid3-hd-row td.fw-svr-filtered-column .x-grid3-hd-inner {
    background-color: #FFEFB7;
    background-image: none;
}

.x-form-focus {
	border: 1px solid #e6b600 !important; 
}

div.x-form-check-focus > img.x-form-check {
    border: 1px solid #e6b600 !important;
    margin-top: -1px;
}

div.x-form-radio-wrap-inner {
	padding-left: 1px;
	padding-right: 1px;
}

div.x-form-check-focus.x-form-radio-wrap-inner {
	border: 1px solid #e6b600 !important;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 2px;
} 

.carica-button-secondary.x-btn-focus .x-btn-text {
	border: 2px solid #e6b600;
}

.carica-button-primary.x-btn-focus .x-btn-text {
	border: 2px solid #e6b600;
}

.fw-field-highlighted {
    background-color:  #FFE933 !important;
}